Subject: Out of Office
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Oct 2000 01:18:00 -0700 (PDT)

I will be out of the office beginning October 17th - 20th on business.  Also, 
the entire TW commercial group will also be out of the office October 18-20th 
for our customer meeting in Denver.  If any contract administration issues 
arise which need to be discussed with me, I can be reached at my cell #: 
(713) 857-7986 during this time.

I will also be out of the office on vacation October 23-27th.  Michelle Lokay 
can assist you with any contract adminstration issues during this time.  
Thanks!